package com.ejie.aa20b.ldap;

public class Aa20bDireccionXLNET {
	private String codigo;
	private String descC;
	private String descE;
	private String codestrus;

	public String getCodigo() {
		return codigo;
	}

	public void setCodigo(String codigo) {
		this.codigo = codigo;
	}

	public String getDescC() {
		return descC;
	}

	public void setDescC(String descC) {
		this.descC = descC;
	}

	public String getDescE() {
		return descE;
	}

	public void setDescE(String descE) {
		this.descE = descE;
	}

	public String getCodestrus() {
		return codestrus;
	}

	public void setCodestrus(String codestrus) {
		this.codestrus = codestrus;
	}

}